EXTEND_DMALLOC(1)

NAME
extend_dmalloc - Analiza endereços de retorno de arquivos de registro dmalloc.

SYNOPSIS

extend_dmalloc [registro-dmalloc binário]

DESCRIçãO

O extend_dmalloc irá executar o gdb(1) para obter informações sobre os endereços devolvidos num arquivo de registro do dmalloc(1). Especificamente, ele irá examinar as linhas ra= e tentará obter os números de linha correspondentes

O argumento binário deverá ser o executável que gerou o registro registro-dmalloc.

Este utilitário faz parte do Kit de Desenvolvimento de Software (SDK) do KDE.

NOTAS

Você poderá querer direcionar o resultado do extend_dmalloc para um arquivo, caso contrário o gdb parece ficar à espera de algum retorno, como se estivesse no fim de uma página.

AUTHOR
Ben Burton.